app/data/cleiflow.db
projeto_completo.txt
app/__pycache__/database.cpython-311.pyc
app/core/__pycache__/__init__.cpython-311.pyc
app/core/__pycache__/bot.cpython-311.pyc
app/core/__pycache__/ffmpeg_engine.cpython-311.pyc
app/core/__pycache__/renamer.cpython-311.pyc
app/core/__pycache__/state.cpython-311.pyc
app/core/__pycache__/watcher.cpython-311.pyc
app/data/clei.db
app/ui/__pycache__/settings.cpython-311.pyc
app/ui/__pycache__/manual_tools.cpython-311.pyc
app/__pycache__/main.cpython-311.pyc
app/ui/__pycache__/manual_tools.cpython-311.pyc
app/ui/__pycache__/settings.cpython-311.pyc
